@charset "UTF-8";
/* CSS Document */

#main {
/* 	width:auto; */
	width: 860px;
}
body {
	background-color: #FFFFFF;
}
a:link {
	color: #000DFF;
}
a:visited {
	color: #000DFF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}
/* ---------- */

.title {
	width: 100%;
	border-bottom: 2px solid #000000;
	margin: 20px 0px 30px 0px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
}
.copyright {
	text-align: center;
	font-size: 12px;
	margin: 30px 0px 10px 0px;
	clear: both;
}
/* ---------- */

table {
	width: 100%;
	border-collapse: collapse;
	font-size: 12px;
}
caption {
	font-size: 16px;
	font-weight: bold;
	color: #00ADEE;
	text-align: left;
	margin-bottom: 3px;
}
th {
	color: #393939;
	border: 1px solid #888888;
	/*padding: 3px;*/
	background-color: #E1F4FD;
	text-align: center;
}
.th_small_font {
	font-size: 10px !important;
}
td {
	border: 1px solid #888888;
	padding: 3px;
	text-align: center;
}
sup {
	font-weight: normal !important;
}
.kome {
	color: #FF0000;
	margin-right: -1em;
}
.kome_b {
	color: #FF0000;
	margin-right: -1.0em;
}
.expanded {
	color: #FF0000;
	font-size: 8pt;
	/* margin-right: 5px;
	margin-left: -4.5em; */
	font-weight: normal !important;
	display: block;
}
.new {
	color: #FF0000;
	font-size: 8pt;
	/* margin-right: 5px;
	margin-left: -2.5em; */
	font-weight: normal !important;
	display: block;
}
.seriesname {
	font-weight: bold;
}
.thin {
	width: 25px;
	box-sizing: border-box;
}
.w190 {
	width: 190px;
}
.left_justify {
	text-align: left;
	white-space: normal;
}
.annotation {
	text-align: left;
	line-height: normal;
	font-size: 12px;
	margin: 5px 0px 0px 0px;
}
.annotation2 {
	color: #FF0000;
	text-align: left;
	line-height: normal;
	font-size: 14px;
	margin: 5px 0px 0px 0px;
}
.white {
	background-color: #ffffff !important;
}
.noneline {
	line-height: 110%;
}
.page_no {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	width: 150px;
	margin-top: 30px;
	padding: 3px;
	border: 2px solid #888888;
	float: left;
}
.rohs_title {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10pt;
}
.rohs_read {
	text-align: left;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 5pt;
}
/* ---------- */

.figure th {
	font-size: 14px;
	color: #393939;
	margin: 0px;
	padding: 0px 0px 3px 0px;
	text-align: left;
	border: 0px solid #ffffff !important;
	background-color: #ffffff !important;
}
.figure td {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 1px solid #888888;
}
.figure2 td {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff !important;
	background-color: #ffffff !important;
}
.figure3 th {
	font-size: 16px;
	font-weight: bold;
	color: #00ADEE;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 3px 0px;
	text-align: left;
	border: 0px solid #ffffff !important;
	background-color: #ffffff !important;
}
.figure3 td {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 1px solid #888888;
}
.space30 {
	margin-bottom: 30px;
}

/* ---------------------------------------------------------------------------------------------------- */
/* テーブルしましま */
/* ---------------------------------------------------------------------------------------------------- */
table.even tr:hover,
table.odd tr:hover{
	background-color:#ffccee !important;
	cursor:pointer;
}
table.even tr th,
table.odd tr th{
	cursor: default;
}

/* 幅、タイトル下線 */
.solid {
	width: 949px;
}

.e-solid_daia, .c-solid_daia {
	width: 891px;
}

.e-solid, .e-alm {
	width: 1150px !important
}

/* 中国語フォント指定 */
.zhcn {
	font-family : 'SimSun','Hei','sans-serif';
}

/* AEC-Q200 */
.annotation2.car::before {
	content: '';
	display: inline-block;
	background-image: url(../../images/icon.png);
	background-size: contain;
	vertical-align: middle;
	width: 20px;
	height: 9.9px;
}

.asterisk {
	font-size: 14px;
	vertical-align: baseline;
	color: #FF0000;
}